» Ubuntu » Pakiety

Error

two or more packages specified (bind9-host hardy)